Support » Plugin: Wordfence Assistant » Useless!

  • Installed this plugin and get this error and everything broke!

    Notice: Use of undefined constant WORDFENCE_VERSION

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Useless!’ is closed to new replies.